Программа: Autogallery 0.41, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметрах
"pic" и "show" в сценарии index.php. Удаленный пользователь может с помощью
специально сформированного запроса выполнить произвольный код сценария в
браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение